<script lang="ts">
	import PageTransition from '../../../components/PageTransition.svelte';
	import PresentationFournisseur from '../../../components/fournisseur/PresentationFournisseur.svelte';
	import IngredientList from '../../../components/fournisseur/IngredientList.svelte';
</script>

<PageTransition>
	<!-- 	<iconify-icon class="text-white text-2xl" icon={ITEM_ICON['egg']} /> -->
	<PresentationFournisseur />
	<!-- <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 pb-20 px-8 pt-8 gap-4">
		{#each suppliers as supplier}
			<SupplierCardGrid {supplier} />
		{/each}
	</div> -->
	<!-- 	<div class="flex flex-col gap-2 pb-20 px-8 pt-8">
		{#each suppliers as supplier}
			<SupplierCardRow {supplier} />
		{/each}
	</div> -->
	<div class="w-full flex items-center justify-center">
		<IngredientList />
	</div>
</PageTransition>
